/*mv*/
.c-page-header {
	background: url('https://sudachinoki-kanie.com/wp/wp-content/uploads/2026/04/IMG_8182-2.webp') center 60% no-repeat;
	background-size: cover;
}
@media screen and (min-width: 641px) {
	.c-page-header {
		background: url('https://sudachinoki-kanie.com/wp/wp-content/uploads/2026/04/IMG_8182-2.webp') center 40% no-repeat;
		background-size: cover;
	}
}
.margin__none .wp-block-image {
	margin: 0;
}
.page:not(.home) p {
	margin-top: 0;
	margin-bottom: 2rem;
}
:where(.wp-block-columns) {
	margin-bottom: 0;
}
.wp-block-columns:not(:first-child) {
	padding-top: 2rem;
}
@media screen and (min-width: 769px) {
	.wp-block-columns:not(:first-child) {
		padding-top: 4rem;
	}
	.page:not(.home) p {
		margin-bottom: 4rem;
	}
}
.wp-block-columns:last-child {
	margin-bottom: 1.75em;
}
.border {
    content: '';
    display: block;
    width: 100%;
    height: 6px;
    background-image: radial-gradient(circle, #8FC320 3px, transparent 3px);
    background-size: 14px 6px;
    background-position: center;
    background-repeat: repeat-x;
}